/.
/usr
/usr/lib
/usr/lib/ispell
/usr/lib/ispell/README.select-ispell
/usr/lib/emacsen-common
/usr/lib/emacsen-common/packages
/usr/lib/emacsen-common/packages/install
/usr/lib/emacsen-common/packages/install/dictionaries-common
/usr/lib/emacsen-common/packages/remove
/usr/lib/emacsen-common/packages/remove/dictionaries-common
/usr/lib/emacsen-common/packages/compat
/usr/lib/emacsen-common/packages/compat/dictionaries-common
/usr/share
/usr/share/lintian
/usr/share/lintian/overrides
/usr/share/lintian/overrides/dictionaries-common
/usr/share/doc
/usr/share/doc/dictionaries-common
/usr/share/doc/dictionaries-common/README.Debian.gz
/usr/share/doc/dictionaries-common/copyright
/usr/share/doc/dictionaries-common/README.dictionary.lst
/usr/share/doc/dictionaries-common/changelog.gz
/usr/share/doc/dictionaries-common/README.jed-support
/usr/share/doc/dictionaries-common/README.problems
/usr/share/doc/dictionaries-common/README.emacs.gz
/usr/share/doc/dictionaries-common/NEWS.Debian.gz
/usr/share/doc/dictionaries-common/README.source
/usr/share/doc/dictionaries-common/dictionaries-common.checklist.gz
/usr/share/perl5
/usr/share/perl5/Debian
/usr/share/perl5/Debian/DictionariesCommon.pm
/usr/share/dict
/usr/share/dict/README.select-wordlist
/usr/share/emacs
/usr/share/emacs/site-lisp
/usr/share/emacs/site-lisp/dictionaries-common
/usr/share/emacs/site-lisp/dictionaries-common/debian-ispell.el
/usr/share/emacs/site-lisp/dictionaries-common/ispell.el
/usr/share/emacs/site-lisp/dictionaries-common/flyspell.el
/usr/share/man
/usr/share/man/man1
/usr/share/man/man1/ispell-wrapper.1.gz
/usr/share/man/man1/select-default-iwrap.1.gz
/usr/share/man/man3
/usr/share/man/man3/Debian::DictionariesCommon.3pm.gz
/usr/share/man/man8
/usr/share/man/man8/update-default-wordlist.8.gz
/usr/share/man/man8/aspell-autobuildhash.8.gz
/usr/share/man/man8/select-default-wordlist.8.gz
/usr/share/man/man8/remove-default-ispell.8.gz
/usr/share/man/man8/update-dictcommon-aspell.8.gz
/usr/share/man/man8/update-dictcommon-hunspell.8.gz
/usr/share/man/man8/remove-default-wordlist.8.gz
/usr/share/man/man8/update-default-ispell.8.gz
/usr/share/man/man8/ispell-autobuildhash.8.gz
/usr/share/man/man8/select-default-ispell.8.gz
/usr/share/dictionaries-common
/usr/share/dictionaries-common/dc-debconf-default-value.pl
/usr/share/dictionaries-common/mutt-ispell-init
/usr/share/dictionaries-common/dc-debconf-select.pl
/usr/share/dictionaries-common/elanguages
/usr/sbin
/usr/sbin/update-default-wordlist
/usr/sbin/select-default-wordlist
/usr/sbin/update-dictcommon-hunspell
/usr/sbin/select-default-ispell
/usr/sbin/ispell-autobuildhash
/usr/sbin/update-default-ispell
/usr/sbin/update-dictcommon-aspell
/usr/sbin/remove-default-wordlist
/usr/sbin/remove-default-ispell
/usr/sbin/aspell-autobuildhash
/usr/bin
/usr/bin/select-default-iwrap
/usr/bin/ispell-wrapper
/etc
/etc/emacs
/etc/emacs/site-start.d
/etc/emacs/site-start.d/50dictionaries-common.el
/etc/dictionaries-common
/var
/var/lib
/var/lib/ispell
/var/lib/ispell/README
/var/lib/aspell
/var/lib/aspell/README
/var/cache
/var/cache/dictionaries-common
/usr/share/man/man8/update-default-aspell.8.gz
/usr/sbin/update-default-aspell
